# Generated by Django 4.0.3 on 2023-01-20 20:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_alter_binvo_section_number_alter_binvo_shelf_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='wardrobe_bin',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='wardrobe_bin', to='shoes_rest.binvo'),
        ),
    ]
